=== debian/control ===
Source: prism-webapp-lala
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lala
Architecture: all
Depends: prism
Homepage: http://www.lala.com/
Description: Lala WebApp for Prism
 Lala WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
